/***
    SETTINGS AND VARIABLES
***/
@font-face {
  font-family: 'Futura';
  src: url("../fonts/futura.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/futura.woff2") format("woff2"), url("../fonts/futura.woff") format("woff"), url("../fonts/futura.ttf") format("truetype");
}
@font-face {
  font-family: 'Futura Regular';
  src: url("../fonts/futura-regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/futura-regular.woff2") format("woff2"), url("../fonts/futura-regular.woff") format("woff"), url("../fonts/futura-regular.ttf") format("truetype");
}
/* line 35, ../sass/rubys.scss */
html {
  scroll-behavior: smooth;
}

/* line 39, ../sass/rubys.scss */
body {
  font-family: 'Futura Regular', Fallback, sans-serif;
  letter-spacing: 0.5px;
}

/* line 45, ../sass/rubys.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Futura Regular', Fallback, sans-serif;
}

/* line 54, ../sass/rubys.scss */
a {
  transition: 0.3s all;
}

/* line 58, ../sass/rubys.scss */
a:hover {
  text-decoration: none;
}

/* line 62, ../sass/rubys.scss */
h3.header {
  text-transform: uppercase;
}

/* line 66, ../sass/rubys.scss */
.navigation {
  background-color: #448886;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  text-transform: uppercase;
}
/* line 74, ../sass/rubys.scss */
.navigation p {
  margin-bottom: 0px;
}
/* line 78, ../sass/rubys.scss */
.navigation .navbar-toggler:focus {
  outline: 0;
}

/* line 83, ../sass/rubys.scss */
img.ruby-nav-logo {
  max-height: 30px;
}

/* line 87, ../sass/rubys.scss */
a.nav-link {
  color: #fff;
}

/* line 89, ../sass/rubys.scss */
.footer {
  text-transform: uppercase;
}

/* line 93, ../sass/rubys.scss */
.hero {
  align-items: center;
  background-color: lavender;
  background-image: url("../images/beach4.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  display: flex;
  min-height: 50vh;
  justify-content: center;
  text-align: center;
}

/* line 107, ../sass/rubys.scss */
img.hero-image {
  max-width: 300px;
}

/* line 112, ../sass/rubys.scss */
.info-section {
  letter-spacing: 0.6px;
  font-size: 17px;
  margin: 0 auto;
  max-width: 500px;
  text-align: center;
}
/* line 29, ../sass/rubys.scss */
.info-section .container {
  padding-top: 60px;
  padding-bottom: 60px;
}

/* line 121, ../sass/rubys.scss */
.menu-section {
  background-color: #f9f9f9;
}
/* line 29, ../sass/rubys.scss */
.menu-section .container {
  padding-top: 60px;
  padding-bottom: 60px;
}
/* line 125, ../sass/rubys.scss */
.menu-section a.btn {
  text-align: center;
  margin: 0 auto;
}
/* line 129, ../sass/rubys.scss */
.menu-section h3 {
  text-align: center;
}
/* line 133, ../sass/rubys.scss */
.menu-section h5 {
  font-size: 20px;
  margin-bottom: 30px;
}
/* line 138, ../sass/rubys.scss */
.menu-section .content-inner {
  max-width: 330px;
  margin: 0 auto;
  margin-bottom: 60px;
}

/* line 145, ../sass/rubys.scss */
a.btn.btn-primary {
  background-color: rgba(255, 255, 255, 0);
  border-radius: 0px;
  border-width: 2px;
  color: #448886;
  border-color: #448886;
}

/* line 153, ../sass/rubys.scss */
.btn-primary:not(:disabled):not(.disabled):active {
  background-color: #448886;
  color: #fff;
  border-color: #448886;
}

/* line 159, ../sass/rubys.scss */
.row.menu-row {
  padding-top: 40px;
  max-width: 800px;
  margin: 0 auto;
  text-transform: uppercase;
}
/* line 165, ../sass/rubys.scss */
.row.menu-row .col-lg-6 {
  /*padding-left: 50px;*/
}
/* line 167, ../sass/rubys.scss */
.row.menu-row p {
  display: block;
  position: relative;
}
/* line 173, ../sass/rubys.scss */
.row.menu-row sub {
  display: block;
  font-size: 10px;
  line-height: 15px;
  font-family: sans-serif;
}
/* line 180, ../sass/rubys.scss */
.row.menu-row h5 sub {
  margin-bottom: -15px;
}
/* line 184, ../sass/rubys.scss */
.row.menu-row span {
  position: absolute;
  top: 0;
  right: 0;
}

/* line 191, ../sass/rubys.scss */
.certificate {
  margin: auto;
}

/* line 196, ../sass/rubys.scss */
.image-grid-section {
  overflow: hidden;
}
/* line 200, ../sass/rubys.scss */
.image-grid-section .row .col-lg-2,
.image-grid-section .row .col-lg-3 {
  margin-left: 0px;
  min-height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 207, ../sass/rubys.scss */
.image-grid-section .row .col-lg-2:first-child,
.image-grid-section .row .col-lg-3:first-child {
  background-image: url("../images/food-2.jpg");
}
/* line 212, ../sass/rubys.scss */
.image-grid-section .row .col-lg-2:nth-child(2),
.image-grid-section .row .col-lg-3:nth-child(2) {
  background-image: url("../images/food-3.jpg");
}
/* line 216, ../sass/rubys.scss */
.image-grid-section .row .col-lg-2:nth-child(3),
.image-grid-section .row .col-lg-3:nth-child(3) {
  background-image: url("../images/food-4.jpg");
}
/* line 220, ../sass/rubys.scss */
.image-grid-section .row .col-lg-2:nth-child(4),
.image-grid-section .row .col-lg-3:nth-child(4) {
  background-image: url("../images/food-5.jpg");
}
/* line 224, ../sass/rubys.scss */
.image-grid-section .row .col-lg-2:nth-child(5),
.image-grid-section .row .col-lg-3:nth-child(5) {
  background-image: url("../images/food-6.jpg");
}
/* line 228, ../sass/rubys.scss */
.image-grid-section .row .col-lg-2:nth-child(6),
.image-grid-section .row .col-lg-3:nth-child(6) {
  background-image: url("../images/food-6.jpg");
}

/* line 237, ../sass/rubys.scss */
.map-frame {
  width: 100%;
  height: 100%;
  position: relative;
}
/* line 242, ../sass/rubys.scss */
.map-frame iframe {
  width: 100%;
  display: block;
}

/* line 248, ../sass/rubys.scss */
.footer {
  text-align: center;
  background-color: #448886;
  color: #fff;
  overflow: hidden;
}
/* line 254, ../sass/rubys.scss */
.footer p {
  margin-bottom: 0px;
}

/* line 260, ../sass/rubys.scss */
.content-blocks {
  margin: 20px 0;
  padding: 15px;
}
/* line 265, ../sass/rubys.scss */
.content-container {
  display: flex;
  justify-content: center;
  padding: 20px;
  margin: 10px 0;
}
/* line 271, ../sass/rubys.scss */
.content-container h2 {
  font-size: 1.4rem;
  text-transform: uppercase;
}
/* line 276, ../sass/rubys.scss */
.content-container-inner {
  max-width: 800px;
}
/* line 281, ../sass/rubys.scss */
.content-image {
  width: 100%;
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  /* line 290, ../sass/rubys.scss */
  .navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
  }
}
/* line 296, ../sass/rubys.scss */
.social-icon-container {
  text-align: center;
  padding: 20px 0;
  background: #448886;
  color: white;
  overflow: hidden;
}
/* line 303, ../sass/rubys.scss */
.social-icon-container img {
  margin: 0 10px;
  width: 40px;
  height: 40px;
}
